@font-face {
  font-family: 'Flat it yummo webfont';
  src: url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.ttf') format('truetype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.svg') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Flat it yummo webfont';
  src: url('/webdav/files/System/Fonts/flat-it_-_yummo-light-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-light-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-light-webfont.ttf') format('truetype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-light-webfont.svg') format('svg');
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Flat it yummo webfont';
  src: url('/webdav/files/System/Fonts/flat-it_-_yummo-regular-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-regular-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-regular-webfont.ttf') format('truetype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-regular-webfont.svg') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Flat it yummo webfont';
  src: url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.ttf') format('truetype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-bold-webfont.svg') format('svg');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Flat it yummo webfont';
  src: url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.eot') format('embedded-opentype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.woff') format('woff'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.ttf') format('truetype'), url('/webdav/files/System/Fonts/flat-it_-_yummo-semibold-webfont.svg') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}